<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12261</COD_PED>
      <COD_PROD>826</COD_PROD>
      <DESCRICAO>TOALHA BOB 100% CELU 6X200 BOBPEL</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12261</COD_PED>
      <COD_PROD>569</COD_PROD>
      <DESCRICAO>PP HIG ROLAO 8X300  BRANCO MAXIPEL</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12261</COD_PED>
      <COD_PROD>618</COD_PROD>
      <DESCRICAO>PP INTERF 20X21 C/1000 100% CEL. FD8 POEMA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>PCT</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12261</COD_PED>
      <COD_PROD>65</COD_PROD>
      <DESCRICAO>FILME PVC 38X500MT GUARUFILME</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12261</COD_PED>
      <COD_PROD>1406</COD_PROD>
      <DESCRICAO>ALCOOL 70 12X1LT FLOPS</DESCRICAO>
      <QTD>12,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12262</COD_PED>
      <COD_PROD>1040</COD_PROD>
      <DESCRICAO>AZ PRETA FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12262</COD_PED>
      <COD_PROD>147</COD_PROD>
      <DESCRICAO>AZ PRETA AZAPA 16/20 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12262</COD_PED>
      <COD_PROD>158</COD_PROD>
      <DESCRICAO>AZ VERDE FATIADA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12262</COD_PED>
      <COD_PROD>47</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12262</COD_PED>
      <COD_PROD>150</COD_PROD>
      <DESCRICAO>ALCAPARRA 2KG D.LAR</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12262</COD_PED>
      <COD_PROD>189</COD_PROD>
      <DESCRICAO>OVO CODORNA 900GR CX10 AMP FOODS</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12262</COD_PED>
      <COD_PROD>1150</COD_PROD>
      <DESCRICAO>LEMON  PEPPER 500G TEMPERABEM</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>263</COD_PROD>
      <DESCRICAO>DETERGENTE 5 LTS HARMONIEX</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>519</COD_PROD>
      <DESCRICAO>DESINFETANTE FLORAL 5LT PROAX</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>1121</COD_PROD>
      <DESCRICAO>AGUA SANITARIA 5LT PROAX</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>507</COD_PROD>
      <DESCRICAO>ROLO ALUM 45CM X 65MT WYDA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>1567</COD_PROD>
      <DESCRICAO>SACO TALHER  6X25 C/1000 OTHYMO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>1762</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 15LT C/20 LEVALIXO</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>195</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 100LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>191</COD_PROD>
      <DESCRICAO>SACO LIXO PRETO 4KG 60LT</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>618</COD_PROD>
      <DESCRICAO>PP INTERF 20X21 C/1000 100% CEL. FD8 POEMA</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>PCT</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>768</COD_PROD>
      <DESCRICAO>AEROSOL 360ML LAVANDA GLADE</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>401</COD_PROD>
      <DESCRICAO>PP HIG ROLAO 8X300 LUXO MAXIPEL</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>90</COD_PROD>
      <DESCRICAO>F.ROSCA 5KG FD5</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>40</COD_PROD>
      <DESCRICAO>FAR DE MILHO 1KG  FD10 PQ</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>179</COD_PROD>
      <DESCRICAO>CANUDO BIO 25CM  30X100</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>1206</COD_PROD>
      <DESCRICAO>DET NEUTRO 24X500ML SUPREMA</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>717</COD_PROD>
      <DESCRICAO>MEXE CAFE  PEQ 7,5CM 20X500</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>1027</COD_PROD>
      <DESCRICAO>SABAO EM BARRA 5X180 YPE</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>12263</COD_PED>
      <COD_PROD>326</COD_PROD>
      <DESCRICAO>GUARD 18X20CM C/100 CX50  PEROLA</DESCRICAO>
      <QTD>50,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>12261</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 19/08/24 (SEGUNDA) DAS 8 AS 11HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12262</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA DIA 19/08/24 (SEGUNDA) DAS 8 AS 11 OU 13 AS 16HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>12263</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>SEM NF - ENTREGA DIA 19/08/24 (SEGUNDA) A PARTIR DE 7H OK</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
